.search-tagsslide{
    position: relative;
    overflow: auto;
    white-space: nowrap;
    padding-bottom: 25px;
    width: auto;
    }
    .search-tgspanel .search-tagsslidewrapper span {
    font-family: "proximanova", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    color: #1A1A1A;
    display: inline-block;
    margin-left: 5px;
    }
    .search-tagsslidewrapper span:first-child {
    margin-left: 0px;
    }
    .search-tgspanel .search-tagsslidewrapper span a {
    font-style: normal;
    font-family: "proximanova", sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    color: #1A1A1A;
    text-decoration: none;
    background-color: #E7E6E6;
    display: inline-block;
    padding:6px 24px;
    }
    .search-tgspanel .search-tagsslidewrapper span a:hover {
    color: #fff;
    background-color: #E60D2E;
    }
    .search-tgspanel .ps-container {
    -ms-touch-action: none;
    touch-action: none;
    overflow: hidden !important;
    -ms-overflow-style: none; }
    .search-tgspanel .ps-container.ps-active-x > .ps-scrollbar-x-rail {
    display: block;
    background-color: #BDBDBD; 
    }
    .search-tgspanel .ps-container > .ps-scrollbar-x-rail {
    display: none;
    position: absolute;
    bottom: 3px;
    height:1px; 
    }
    .search-tgspanel .ps-container > .ps-scrollbar-x-rail > .ps-scrollbar-x {
    position: absolute;
    background-color: #1A1A1A !important;
    bottom: 0;
    height: 2px; 
    cursor: pointer;
    }
    @media (min-width: 768px) { 
    .search-tgspanel .ps-container > .ps-scrollbar-x-rail > .ps-scrollbar-x {
    width: 149px !important;
    }
    }